#c18797 > div > div.csc-textpic-imagewrap > figure > img {
	  margin-top: -100px;
  margin-left: 20px;
  width: 230px;
}

#c18797 > div > div.csc-textpic-text {
	margin-right:0;
}

#c18797 > div {
	overflow:visible;
}

p {
	font-size:15px;
	color:#6e6b6f;
}

b, strong {
	color:#000;
}

.start-container img {
	max-width:100%;
}

.carousel-caption b, .carousel-caption strong {
	color:#fff;
}

.carousel-caption p {
	font-size:60px;
	line-height: 90%;
    color:#fff;
}
.navbar {
	height:130px;
	transition: height 100ms ease-in;
}

#navbar {
	position:initial;
}

#signet {
	width:280px;
	overflow:hidden;
	height: 130px;
	float: left;
	position:static;
	transition: height 100ms ease-in;
	top:0;
	left:0;
}

#signet img {
	width: 210px;
	position: relative;
	top: -15px;
	transition: height 100ms ease-in;
}
#signet img[src*="halbartschlager.png"] {
	width:190px;
}


.navileiste .navbar-collapse.collapse .firstLevel a.button.noClick, .navileiste .navbar-collapse.collapse .firstLevel a.button {
	font-size:14px;
	line-height:100%;
	color:#333;
	margin-top:20px;
/* 	text-transform:initial; */
	text-transform:none;
    padding:0 8px;
}

.navileiste .navbar-collapse.collapse .firstLevel a.button.noClick:hover, #navbar .nav>li:hover a, #navbar .dropdown:hover, #navbar .menu ul:hover {
	color:#fff;
}

.carousel-control .glyphicon-chevron-right {
	background: url(/fileadmin/templates/gve_relaunch/start/img/00_steuerung/sprite_v1.png) -25px 0 no-repeat;
	width:25px !important;
	height:41px !important;
}

.carousel-control .glyphicon-chevron-left {
	background: url(/fileadmin/templates/gve_relaunch/start/img/00_steuerung/sprite_v1.png) 0 0 no-repeat;
	width:25px !important;
	height:41px !important;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	left:30%;
}

.controlArrow.next:hover, .controlArrow.prev:hover {
	opacity:1;
	background-color:transparent;
}

.glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
	display:none;
}

#start{
	display:none;

}


#start .carousel-indicators {
	display:none;
}

#start .carousel-inner>.item>img, #start .carousel-inner>.item>a>img {
/* 	width:100%; */
}

#start .slide {
	width:100%;
}

h1, .h1 {
	text-transform: uppercase;
	font-size: 58px;
	font-weight: 100;
	font-family: "Helvetica Neue",'Roboto', sans-serif;
	text-align:left;
}

h2, .h2 {
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	font-family: "Helvetica Neue",'Roboto', sans-serif;
}

h3, .h3 {
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Livory-BoldItalic', serif;
}


.start-container > .row {
	padding-top: 30px;
}

.container {
	min-height:inherit;
}

.clear {
	clear:both;
}

.kachel {
	margin-top:20px;
}

/* Kacheln umbrechen sonst nicht korrekt */
/*
.col-md-6.kachel,
.col-sm-6.kachel {
  float: none;
  display: inline-block;
  vertical-align:top;
  width: 49%;

}
 */


h3.cycKachel {
	background: #9d1964;
	padding: 10px 0 10px 10px;
	margin-top:0px;
	color: #fff;
	font-weight: normal;
	font-size: 1.1em;
	width: 100%;
	line-height:100%;
	height:34px;
	text-transform:none;
	font-family: 'Livory-RegularItalic', serif;
}

h3.cycKachel a {
	color:#fff;
}

.greenishCover {
	position: fixed;
}

.carousel-control.left, .carousel-control.right {
	background-image:none;
	outline: medium none;
}

.downarrow {
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 2s;
	cursor:pointer;
}

#footer .row.sitemap .container .mainContent {
	padding:15px !important;
}

.start-container {
	border-top:4px solid #9d1964;
	position:relative;
	z-index:100;
}

.container.Sitemap {
	position:relative;
	z-index:100;
}


.carousel-inner, .carousel-inner>.item {
	height:100%;
}

.carousel-caption {
	position: absolute;
	color: #fff;
	text-align: left;
/* 	text-shadow: 0 1px 2px rgba(0,0,0,0.6); */
	text-shadow: 0 3px 8px rgba(0,0,0,1);
    bottom: 30px;
	font-size: 60px;
/* 	line-height: 91%; */
	display: block;
	left:0;

}

.carousel-control {
	z-index:1000;
	opacity:1;
}

.carousel .container {
	height:100%;
}

.sitemap div.lineIt {
	display:none;
}

.btn {
	border:none;
	background:#9d1964;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);
	border-radius: 2px;
}

.btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger, .btn-link {
	background-image:none;
	border-radius:0;
}

.btn-primary:hover, .btn-success:hover, .btn-info:hover, .btn-warning:hover, .btn-danger:hover, .btn-link:hover {
	background:#83AA3C;
}

.dropdown-menu {
	top:66px;
}

.navbar {
	border:0;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.5);
	font-size:16px;
}

.navileiste .navbar-collapse .secondMenu {
	width: auto;
}

.dropdown-menu {
	position: absolute;
	top: 66px;
	left: 0 !important;
	min-width: initial;
	max-width: initial;

}


#navbar > ul.menu.nav.navbar-nav > li > ul > li > ul > li > a {
	color:#ccc;
}

div.nav.navbar-nav.navbar-right,
ul.nav.navbar-nav.navbar-right {
	height:66px;
	border:none;
	transition: height 500ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}

ul.secondMenu li.secondLevel {
	min-width:180px;
	width:auto;
}

.navileiste .navbar-collapse .firstLevel {
	height:71px !important;
	display:inline-block;
	max-width:none;
}

#navbar .menu ul {
	top:71px !important;
	left: 0 !important;
}


ul.secondMenu li.secondLevel {
	float:none;
}

#navbar .nav>li, #navbar .dropdown {
	position: relative;
}

hr {
	margin-top:50px;
	margin-bottom:50px;
	border-color:#ddd;
}

.align-center {
	text-align:center;
}

#footer .menu {
	margin-left:0;
}

.navbar .menu {
	position: absolute;
	bottom: 0;
	margin-left: 210px;
}

.contactMenu, #searchInMenu {
	border-left:1px dotted #ccc;
	height:100%;
}

div.nav.navbar-nav.navbar-right,
ul.nav.navbar-nav.navbar-right {
	padding-top:0;
}


#searchInMenu span {
	width: 15px;
	display: block;
	height: 100%;
	margin: 0 10px 0 10px;
	background: url("/fileadmin/user_upload/daten_allgemein/search_icon.png") 0 bottom no-repeat;
}
.contactMenu a {
	width: 15px;
	display: block;
	height: 100%;
	margin: 0 10px 0 10px;
	background: url("/fileadmin/user_upload/daten_allgemein/contact_icon.png") 0 bottom no-repeat;
}

.contactMenu {
	border-right:1px dotted #ccc;
}


/* .dropdown-menu {
	position:absolute;
	top:66px !important;
	left: 0 !important;
} */

.imgWrap {
	background:url("/fileadmin/templates/gve_relaunch/start/img/00_steuerung/link-v1.png") center center no-repeat;
}


#navbar ul li .hasSub {
	margin-bottom: 15px;
}

#navbar li.thirdLevel {
	padding-left:0 !important;
}

.kacheln > div > div > div > a > img:hover, .kacheln > div > div > div > h3 > a:hover {
	opacity:0.4;
}


/*************************/


.powermail_label {
	font-size: 15px;
}

.tx-powermail .powermail_fieldset {
	width:50% !important;
}

.powermail_fieldwrap_text {
	width:100% !important;
	float:left !important;
	border:none !important;
	padding: 0 !important;
}

.powermail_radio_inner {
	width:auto;
	margin:0 20px 0 5px;
	float:left;
}

/*************************/

/*************************/

.mainContent {
	margin-top:0;
}

.mainContent a.btn {
	font-family: 'Roboto',sans-serif;
	color:#fff;
}

.img-circle {
/* 	padding:15px; */
}


img.img-responsive.img-circle:hover {
  transform: scale(1.1);
}

.img-circle {
  transition: all .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.col-md-3 .img-circle {
    max-width: 250px;
    margin: 0 auto;
}
.col-md-4 .img-circle {
    max-width: 300px;
    margin: 0 auto;
} 



h4 {
	font-family: 'Livory-RegularItalic', serif;
}




/************************/

/* TEST: Navigation niedriger ?berschneidet sich sonst mit der Metanavi) */

.navileiste .navbar-collapse .firstLevel {
    height: 40px !important;
    padding:0;
    
   /*  max-width: 200px; */
    
/*     border: solid red 1px; */
}


.navileiste .navbar-collapse.collapse .firstLevel a.button.noClick,
.navileiste .navbar-collapse.collapse .firstLevel a.button {
    margin-top: 10px;
    padding: 0 12px;
/*     border: solid #ccc 1px; */
}


#navbar .menu ul {
    top: 40px !important;
}


/*************************/

.team_item_wrap {
    float:none;
    display: inline-block;
    vertical-align:top;
    margin: 0 -2px;
}



.team_item h3 {
    font-size:18px;
    text-transform:none;
}

.berufsbezeichnung {
    font-size: 15px;
    line-height: 19px;
}

.teaserTeam .pic-caption {

     font-size: 13px;
     line-height: 16px;
/*     padding: 5px; */

    color:#fff;
    text-align:left;
    background:rgba(157,25,106,.92);

}


/*************************/

blockquote {
/*   color: #78bb2b; */
  font-family: 'Livory-RegularItalic';
  border-left: none;
  letter-spacing: 0.02em;
  -moz-font-feature-settings: "calt", "dlig", "liga", "onum";
  -ms-font-feature-settings: "calt", "dlig", "liga", "onum";
  -webkit-font-feature-settings: "calt", "dlig", "liga", "onum";
  -o-font-feature-settings: "calt", "dlig", "liga", "onum";
  font-feature-settings: "calt", "dlig", "liga", "onum";
  padding-bottom: 25px;
  padding-left: 0px;
/*   border:solid red 1px; */
}

blockquote p {
/*   color: #78bb2b; */
  color: #6e6b6f;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.25;
}
blockquote b, blockquote strong {
    color: #6e6b6f;
}


.divider  {
    clear:both;
}


/*********************************************************************************/

.greenBackground {
	background:#bdd46a;
	margin:0px;
	padding-top:50px;
}
.greenBox {
	padding-left:0px;
}
.greenBox div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin:0px;
}
.greenBox h5 {
	text-transform: uppercase;
	font-family:"Helvetica Neue",'Roboto',sans-serif;
	font-weight:100;
	font-size:3em;
}
@media(max-width:600px) {
	.greenBox h5 {
		font-size:1.8em;
	}
}
.greenBox h5 b {
	font-weight:500;
}
.greenBox h4 {
	margin-top:40px;
	font-weight:700;
}
.greenBox p {
	font-style:italic;
	font-weight:bold;
	font-family:'Livory-RegularItalic',serif;
	color:#000;
}
.greenBox.col-md-7 {
	padding:0px 40px;
}
.greenBox a {
	color:#fff;
	text-decoration: underline;
}
.greenBox div.csc-textpic {
	overflow:auto;
}

/* ######## */

.gartenartBackground {
	background:transparent url("/fileadmin/templates/gve_relaunch/content/img/background_gartenartApp_neu.jpg") 0px 0px repeat-y;
	margin:0px;
	padding:62px 80px 0px 80px;
	display:flex;
}
.gartenArtWrap {
	background:#fff;
	opacity:0.9;
	display:inline-block;
}
.gartenArtWrap h3 {
	text-transform:none;
	font-size:26px;
	margin-top:40px;
	margin-bottom:40px;
}
.gartenArtWrap h3.csc-firstHeader {
	text-transform: none;
	font-family: 'Livory-Regular',serif;
	font-size:4em;
	line-height:1em;
	margin-top:50px;
	margin-bottom:20px;
}
@media(max-width:1200px) {
	.gartenArtWrap h3.csc-firstHeader {
		font-size:3em;
		line-height:1em;
	}
}
@media(max-width:991px) {
	.gartenArtWrap h3.csc-firstHeader {
		font-size:2em;
		line-height:1em;
	}
}
@media(max-width:600px) {
	.gartenartBackground {
		padding:62px 20px 0px 20px;
	}
}
.gartenArtWrap p.bodytext {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style:normal;
	font-weight:normal;
}
.gartenartBox {
	padding-left:0px;
}
.gartenartBox div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin:0px;
}
.gartenartBox h5 {
	text-transform: uppercase;
	font-family:"Helvetica Neue",'Roboto',sans-serif;
	font-weight:100;
	font-size:3em;
}
@media(max-width:600px) {
	.gartenartBox h5 {
		font-size:1.8em;
	}
}
.gartenartBox h5 b {
	font-weight:500;
}
.gartenartBox h4 {
	margin-top:40px;
	font-weight:700;
}
.gartenartBox p {
	font-style:italic;
	font-weight:bold;
	font-family:'Livory-RegularItalic',serif;
	color:#000;
}
.gartenartBox.col-md-7 {
	padding:0px 40px;
}
.gartenartBox a {
	color:#fff;
	text-decoration: underline;
}
.gartenartBox div.csc-textpic {
	overflow:auto;
}


/*********************************************************************************/

@media (max-width:1024px) {

    .navileiste .navbar-collapse.collapse .firstLevel a.button.noClick,
    .navileiste .navbar-collapse.collapse .firstLevel a.button {
        padding: 0 6px;
    }
    .navbar .menu {

      margin-left: 185px;
    }
}



@media (max-width:991px) {
	.navileiste .navbar-collapse .firstLevel {
		padding-left:0;
	}

	#navbar .menu ul {
		left: 0 !important;
	}

	#signet {
		margin-left:10px;
	}


}


@media (max-width: 930px) {

	.navbar .menu {
		position: relative;
		bottom: 0;
		margin-left: 0;
	}

	.navbar {
		background:#fff;
		height:90px;
	}

	#signet {
		/* margin-top:60px; */
		/* margin-left:40px; */
		/* width:200px; */
	}

	.row {
		margin-top:0;
	}

	h1, .h1 {
		font-size:40px;
		line-height:100%;
	}

	.navbar-nav {
		margin:0;
	}

	#navbar .nav>li, #navbar .dropdown {
		width:100%;
		max-width:inherit;
	}

	.btn {
		margin:10px 0;
	}

	#navbar > ul.menu.nav.navbar-nav > li > ul {
		overflow:visible !important;
	}

	#navbar {
		padding-bottom: 32px;
	}

	#start {
		position:absolute !important;
		width: 95% !important;
	}

	.carousel-caption {
		font-size:40px;
		margin-left:10px;
	}

	div.nav.navbar-nav.navbar-right,
    ul.nav.navbar-nav.navbar-right {
		border:none;
	}

	.navbar-default .navbar-toggle .icon-bar {
		width:27px;
		height:4px;
		box-shadow:none;
		background:#333;
	}

	.navbar-default .navbar-toggle {
		border:0;
		box-shadow:none;
	}

	.navbar-toggle {
		margin-top: 14px;
	}

	.dropdown-menu {
	position:relative;
	top:0 !important;
	left: 0 !important;
	}

}


.navbar-toggle {
		display: block;
	}

@media (min-width: 930px) {
	.navbar-toggle {
		display: none;
	}

	#navbar .menu ul {
		min-width:200px
	}
}

@media (max-width: 930px) {
	.navbar-collapse.collapse {
		display: none!important;
	}

	#navbar {
		position:absolute;
		width:100%;
	}

	.navbar-header {
		position:relative;
		z-index:100;
	}

	.menu {
		position:relative;
		margin-left:0;
	}

	#navbar ul {
		width: 100%;
		padding-top: 80px;
		height: 100%;
	}

	#navbar ul li a {
		color:#fff;
	}
}



@media (max-width: 930px) {

    #gartentypentestNEW_iFrame {
        /* height:800px !important; */
    }

	.navbar-header {
		position:relative;
		right:10px;
		z-index:100;
		width: 100px;
		float: right;
	}

	.navbar {
		background:#fff;
		border:none;
		display:inline;
		position:absolute;
	}

	.navbar-brand, .navbar-nav>li>a {
		text-shadow:none;
		color:#fff;
	}

	.navbar-collapse {
		max-height:none;
		border-top:none;
	}

	#navbar {
		position:absolute;
		top:0px;
		height: auto;
		width: 100%;
		background: #9d1964;
		overflow: hidden;
	}

	#navbar ul {
		width:100%;
		padding-top:50px;
	}

	#navbar ul li {
		display:block;
	}

 	#navbar ul li ul {
		display:none;
		padding-top:0;
	}

	.dropdown-menu {
		visibility:visible;
	}

	nav {
		position:relative;
	}


    #navbar div.navbar-right,
    #navbar ul.navbar-right {
		display:none;
	}

	div.nav.navbar-nav.navbar-right,
    ul.nav.navbar-nav.navbar-right {
		margin-top:10px;
	}

	.navileiste .navbar-collapse .firstLevel {
		max-width: none;
	}

	.navileiste .navbar-collapse .firstLevel a{
		line-height:20px;
	}

	.navbar-default .navbar-nav>li>a {
		color:#fff;
		font-size:18px;

	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		color:#000;
	}

	.navileiste .navbar-collapse .firstLevel {
		padding-left:30px;
	}

	#navbar>ul li.active, #navbar li.active:hover {
		border:none;
	}

 	.navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:hover, .navileiste.navbar-default .navbar-collapse .navbar-nav>li>a:focus{
		background-color:#e4517a;
	}

	#navbar>ul li.active a:hover {
		background-color:#e4517a;
	}

	#navbar ul {
		height:auto;
	}

	.navileiste .navbar-collapse.in {
		margin: .2rem;
  		overflow: hidden;
	}

	.navileiste .navbar-collapse .secondMenu {
		background:transparent;
	}

	.dropdown-menu {
		top:10px;
		box-shadow:none;
		float:none;
	}
	#navbar .nav>li, #navbar .dropdown {
		position:relative;
	}

	.navileiste .navbar-collapse .firstLevel {
		height:auto;
	}

	#navbar>ul li.active a {
		background-color:#e4517a;
	}

	#navbar>ul li.active ul li a {
		background:transparent;
	}

	#navbar .menu ul {
		padding:0;
	}

	#navbar ul {
		background:#9d1964;
	}

	.navileiste.navbar-default .navbar-collapse .navbar-nav .secondLevel a {
		color: #d294a6;
	}

	#navbar ul li .hasSub {
		margin-bottom:0;
	}

	#navbar li.secondLevel.active {
		background:#e4517a;
	}

	.breadcrumb {
		display:none;
	}


	body#layout2 .mainContent {
		padding-top:25px !important;
	}

	#navbar .secondLevel {
		float:left;
		width:auto;
		heigh:42px;
	}

	#navbar div.navbar-right,
    #navbar ul.navbar-right {
		display:block;
		padding:0 0 0 20px;
		position:absolute;
		top:0;
		left:0;
		height:30px;
		width:auto;
	}

	.contactMenu, #searchInMenu {
		float:left;
	}

	.contactMenu a {
		width:15px;
		display:block;
		height:15px;
		margin:10px 20px 0 20px;
		background:url("/fileadmin/user_upload/daten_allgemein/contact_w_icon.png") 0 2px no-repeat;
	}

	#searchInMenu span {
		width:15px;
		display:block;
		float:right;
		height:18px;
		margin:10px 25px 0 0;
		background:url("/fileadmin/user_upload/daten_allgemein/search_w_icon.png") 0 0 no-repeat;
		cursor:pointer;
	}


	.phone span {
		width:15px !important;
		display:block !important;
		float:right !important;
		height:18px !important;
		margin:10px 25px 0 0 !important;
		background:url("/fileadmin/user_upload/daten_allgemein/phone_w.png") 0 0 no-repeat !important;
		cursor:pointer !important;
	}





	#searchInMenu input.submitSearch {
		color:#fff;

	}

	.contactMenu, #searchInMenu {
		border:none;
	}

	#navbar .menu ul.secondMenu.dropdown-menu {
		top:0 !important;
	}

	.navileiste .navbar-collapse .firstLevel {
		height:40px !important;
	}


    #loginMenu {
      background-position: 0 7px;
      cursor: pointer;
      border: 0;
    }


    /*  http://new-arndt.gaertner-von-eden.de/de/gaertner-von-eden/philosophie.html */
    #c22906 div {
      margin-top: 0px !important;
      text-align: left !important;
    }

}



/**********************/


/* @media (max-device-width: 600px) {   */
/* @media (max-width: 600px) { */
@media (max-width: 640px) {

    .iconhover p {
        line-height: 26px;
    }
    .carousel-caption {
    	right:0%;
    }
    
    #gartentypentestNEW_iFrame {
        /* height:670px !important; */
    }

    body {
      font-size: 14px;
      line-height: 18px;
    }

    h1 {
        font-size: 30px !important;
        line-height:36px;

    }
    h2 {
        font-size: 20px !important;
        line-height:24px;
        margin-top: 10px;
    }


    .carousel-caption p {
      font-size: 35px !important;
      line-height: 90%;
      color: #fff;
    }

    .footerContent.container img {
        width:100%;
    }

    #signet {
      /* margin-top: 10px; */
      margin-left: 10px;
      width: 130px;
/*       border:solid red 1px; */
    }
    #signet img {
      /* width: 120px !important; */

    }

    #loginMenu {
      background-position: 0 7px;
      cursor: pointer;
      border: 0;
    }

    .loginform {
        /* display:block; */
    }

    a.internal-link {
        margin-bottom: 20px;
    }

    .csc-textpic-text {
        margin:0 !important;
    }

	.navbar-default .navbar-nav>li>a {
		font-size:15px;
	}

	.navileiste .navbar-collapse .firstLevel {
		padding-left:10px;
	}



    body#layout2 h2 {
      font-size: 20px;
      line-height: 24px;

    }

    .team_item_wrap {
        padding: 0px;
        padding-left: 10px;
    }

    .teaserTeam .pic-caption {
         display:none;
    }



}


.csc-textpic-center-outer {
    pointer-events: none;
}

.csc-textpic-center-outer *,
.csc-textpic-center-outer .csc-textpic-center-inner{
    pointer-events: auto;
}